Subject: Re: [lojban] Re: Alice proofreading

From: Björn Gohla <[email-masked]>
Date: Fri, 28 Mar 2003 19:31:39 +0100

On 2003-03-28 03:57, Craig wrote:
> >> Prunus cerasus. There's also P. avium but pe'i more people would
> >> recognize "cerasus" as that's where the word "cherries" comes
> >> from.
> >
> >OK. How is that pronounced in Latin, because I bet it's not ceraso.
>
> Classical Latin would have "kErasus" if it is a short a and "kerAsus" if it
> is a long a. Seeing as the short A results in Spanish "*cierzo" and the

my dictionary says it is a short 'a' by nature, and there is no positional 
length either, right?.

> long a in "cerezo", meaning "cherry tree", I'm guessing it's like lojban
> "kerasus". That said, many people reading latin use the (worng) tc for c
> before i,e. Reconstructive work proves that this cannot have been the
> pronunciation, at least before Sardinian split off from other Western
> Romance languages.

- -- 
Article 5 from the Universal Declaration of Human Rights
No one shall be subjected to torture or to cruel, inhuman or degrading
treatment or punishment.
Björn Gohla (Wissenschaftler, Weltbürger) <[email-masked]>; key id: 834F4976; 
key fingerprint: 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976;